





/* standard colors */













/* additional colors */








/* SITE */
html { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; background-image: url(/site_customizations/custom_pages/images/bg.jpg?ccid=x6f358dc6)!important; background-size: cover; background-position: center; background-attachment: fixed; }
body { font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; background-image: url(/site_customizations/custom_pages/images/bg.jpg?ccid=x6f358dc6)!important; background-size: cover; background-position: center; background-attachment: fixed; }
@media (max-width: 767px) {
	body { background-image: none !important; }
	html{ background-image: none !important; }
}
h1 { color: #761d20; }
h2, h3, h4, h5, h6 { color: #B53136; }
a { color: #B53136; }
a:hover { /* underlined by default */ }

.text-primary { color: #761d20; }
.text-secondary { color: #B53136; }

/* borders */
.border_right { border-right: solid 1px #CCCCCC; }
.border_left { border-left: solid 1px #CCCCCC; }
.border_top { border-top: solid 1px #CCCCCC; }
.border_bottom { border-bottom: solid 1px #CCCCCC; }
.border { border: solid 1px #CCCCCC; }

.header_title_default { color: #761d20; }
.header_solid_bar {
	background: #EFEFEF;
	color: #333333;
}

.section-header, .section-title { text-transform: none;  }


/* SITE BUTTONS */
.button_primary  { /* All call to action buttons: add to cart, quote requests, etc. */ background-color: #761d20; color: #FFFFFF; }
.button_primary:hover  { background-color: #B53136; color: #FFFFFF; }
.button_secondary { /*buttons in the header */ background-color: #B53136;	color: #FFFFFF; }
.button_secondary:hover  { background-color: #B53136;	color: #FFFFFF; }

.btn-primary { background-color: #761d20; color: #FFFFFF; }
.btn-primary:hover, .btn-primary:focus { background-color: #00440D; }
.btn { border-radius: 0; }
.btn-primary.btn-outline { border: 1px solid #761d20; color: #761d20; }
.btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active, .btn-primary.btn-outline.active, .open > .dropdown-toggle.btn-primary { color: #FFFFFF; border-color: #FFFFFF; }

/* HEADER */
.header-content-wrap { display: block; }
#header-logo-container { margin: 10px 0; padding: 0; }
#header_help_content { display: flex; align-items: center; }
.navbar { margin-bottom: 0; border: 0; }
#page-content-wrap { padding-top: 15px; box-shadow: 0 6px 12px rgba(0,0,0,.15);min-height: 600px; }


#header_bg { background-color: rgba(255,255,255,0.7); margin-bottom: 20px; }
#header-secondary-nav-container, #header-secondary-nav-container .nav-side-collapse { background: #00440D; }
.header { }
.header .cart_text { color: #761d20; }
.header .icon_search {
	background-image: url(/site_customizations/images/icon_white_search.png?ccid=x6f358dc6);
	background-color: #7C7C7C;
	border: 1px solid #333333;
}
.header .icon_search:hover { background-color: #000000; }
#header-store-info-content { text-align: right; padding-top: 10px; }
#header-store-info .header-phone-number { font-size: 20px; color: #761d20; }
.header-phone-number { display: none;}
#header-store-info-content .header-address > a { color: black; }
.header-right-content { margin-bottom: 10px; }
#header-logo-content .header-text-logo-subtext, #footer-logo-content .footer-text-logo-subtext { display: block; }
#header-logo-content a:hover, #header-logo-content a:focus { color: #00440D; }
@media (max-width: 768px) {
	#header-primary-content, #header-store-info-content { text-align: center; }
}

/* HEADER TOP CONTENT */
#header_top_content { display: flex; justify-content: space-between; padding: 0 7px; }
#header_top_content #sub-nav-cart { list-style: none; }
#header-social-media-container { display: inline-block; }
#header-social-media-content { display: flex; height: 100%; align-items: center; }
#header-social-media-content a { color: #7C7C7C; transition: all .3s ease-in-out;  }
#header-social-media-content a:hover { color: #761d20; }
#header-social-media-content .header-social-links { margin-bottom: 0; }
#header-search-box-content input, #header-search-box-content button { border-radius: 0; box-shadow: none;  }
#header-secondary-nav-container {  background-color: #00440D; color: white; border-top: 1px solid #fff; box-shadow: 2px 2px 9px rgba(0,0,0,0.5); }

#header-secondary-nav-container:not(.collapsed-subnav) .nav-side-collapse { background: transparent;  }
#secondary_navigation {  padding: .4em 0 .4em 15px; /*  border: 1px solid #CCCCCC; */ }
#secondary_navigation > div > a { border: 1px solid #761d20; }
#secondary_navigation ul + ul li { border-left: 1px solid #CCCCCC; }
#secondary_navigation ul + ul li a { color: #B53136; }
#header-secondary-nav-container { display: flex; flex-direction: column; width: 100%; }
#header-secondary-nav-container > .container { border: 1px solid #ccc; }
#header-secondary-nav-container .nav > li > a:hover, #header-secondary-nav-container .nav > li > a:active, #header-secondary-nav-container .nav > li > a:focus, #header-secondary-nav-container .nav > li > a:hover i, #header-secondary-nav-container .nav > li > a:active i, #header-secondary-nav-container .nav > li > a:focus i { background-color: #761d20; color: #FFFFFF; }
#secondary-nav-no-collapse > ul { display: flex; }
#sub-nav-cart > a > i { padding-right: 3px; }
#header-secondary-nav-container #secondary-nav-no-collapse .nav > li > a, #header-secondary-nav-container #secondary-nav-no-collapse .nav > li > a:visited { color: white; padding: 6px 12px; margin-top: 4px; }
#header-secondary-nav-container #secondary-nav-no-collapse { margin-right: 0; }
#header_top_content > div.navbar-right { padding: 7px 6px; transition: all .3s ease-in-out; }
 #sub-nav-cart > a:hover,  #sub-nav-cart > a:focus { text-decoration: none; }
#header_top_content > div.navbar-right:hover, #header_top_content > div.navbar-right:active, #sub-nav-cart > a > i:hover, #sub-nav-cart > a > i:focus { background-color: #B53136; text-decoration: none; }
#header_top_content > div.navbar-right:hover .link-alt { color: white; }
#header-secondary-nav-container .nav > li > a, #header-secondary-nav-container .nav > li > a:visited { font-size: 12px; color: #fff; }
.nav > li > a {padding:10px 12px;}

/* PRIMARY NAV */
#primary_navigation { background-color: #761d20; color: white; }
#nav-primary-container { background: #761d20; }
#primary_navigation > ul > li:not(:last-of-type) > a { border-right: 1px solid #6c6c6c !important; }

.primary_navigation > ul > li > a { color: #FFFFFF; }
.primary_navigation > ul > li > a:hover,
.primary_navigation > ul > li > a:active {
	color: #FFFFFF;
	background-color: #B53136;
}
.primary_navigation ul ul { /* dropdown submenus */
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.primary_navigation ul ul > li a { /* dropdown submenus links */
	background-color: #FFFFFF; line-height: 160%; 
	font-size: 1em !important; 
}
.primary_navigation ul ul > li a:hover { /* dropdown submenus links */
	background-color: #EFEFEF;
	color: #761d20;
}
#primary-nav-collapse > ul > li.dropdown.open:last-child > ul { right: 0; top: auto; left: auto; }
#header-primary-content > div > div > div > div { padding: 0 10px; }
#header-primary-content { background-color: rgba(255,255,255,0.0); }

.navbar-default .navbar-nav a { font-size: 	0.9231em; }
.navbar-default .navbar-nav > li > a { text-transform: uppercase; font-weight: lighter; }
.navbar-nav > li:not(:last-of-type) { border-right: 1px solid #FFFFFF!important;}

.badge { background-color: #777; }


@media (max-width: 1163px) {
	.navbar-default .navbar-nav > li > a { font-size: 13px; }
}
@media (max-width: 1117px) {
	.navbar-default .navbar-nav > li > a { font-size: 14px; }
}

/* SOCIAL MEDIA */
.social-google-plus a { color: #db4437; }
.social-facebook a { color: #3b5998; }
.social-linkedin a { color: #0077b5; }
.social-pinterest a { color: #bd081c; }
.social-twitter a { color: #1da1f2; }
.social-youtube a { color: #ff0000; }



/* INDEX */
#home .section-margin { margin-bottom: 0; }
.home_heading { font-size: 28px; line-height: 36px; padding-bottom: 15px; box-shadow: 0px 6px 12px rgba(0,0,0,0.5); }
#tabbed-product-carousel { margin-top: 0; margin-bottom: 20px; }
#tabbed-product-carousel .nav-tabs { text-align: left; }

#featured-rpi .owl-dots { background-color: #761d20; padding-top: 3px; padding-bottom: 3px; display: flex; justify-content: center; align-items: center; }
#featured-rpi .owl-dot { border: 1px solid #FFFFFF; height: 10px; width: 10px; }
#featured-rpi .owl-dot.active { background-color: #FFFFFF; }

.home_heading { color: white; background: #00440D; padding: 5px 15px;  }
.homepage_store_slogan_subtext { display: none; color: #333333; }

/* index: featured product: carousel */
#featured_product_container { padding: 20px 0; }
#tabbed-product-carousel .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { background-color: #761d20; }
.featured-product-carousel, .featured-product-container.owl-carousel .owl-stage { display: flex; display: -ms-flexbox; display: -webkit-flex; flex-direction: row;  -ms-flex-direction: row; -webkit-flex-direction: row; flex-wrap: wrap; -ms-flex-wrap: wrap; -webkit-flex-wrap: wrap; }
.featured-product-container.owl-carousel .owl-item, .featured-product-container.owl-carousel .owl-item a, .featured-product .model-detail { display: flex; display: -ms-flexbox; display: -webkit-flex; display: flex-direction: column; -ms-flex-direction: column; -webkit-flex-direction: column; flex-grow: 1; }
.featured-product, .featured-product:hover { transition: all .6s ease-in-out; -moz-transition: all .6s ease-in-out; -webkit-transition: all .6s ease-in-out; }
.featured-product { background-color: #fff; border: 1px solid #e0e0e0; margin: 10px 10px; padding: 10px; position: relative; overflow: hidden; color: #464E54; }
.featured-product p { margin-bottom: 0px; }
.featured-product .model-number { display: block; }
.featured-product .model-brand-logo { margin: 20px auto 0; max-width: 140px; width: 70%; }
.featured-product .related-item-desc { display: block; width: 100%; font-weight: bold; font-size: 16px; }
.featured-product .model-price-label-sale { display: block; }
.featured-product .model-price-savings { color: #00440D; }
.featured-product:hover { border-color: #CCCCCC; }
.featured-product:hover, .featured-product:active, .featured-product:focus { color: inherit; text-decoration: none; }
.featured-product .btn-cta-details { background-color: #761d20; border-color: #761d20; color: #fff; }
.featured-product:hover .btn-cta-details { color: #FFFFFF; }
.featured-brand-container { padding-top: 10px; padding-bottom: 10px; }

#featured_brands_wrap .border-bottom, #featured_brands_wrap .border-top { border: none; }
.featured-product-wrap .border-bottom { border: none; }

#home .model-price-value-sale { color: #7aba35; }

/* why choose */
.why_choose { padding-top: 20px; }

/* FOOTER */
#footer { background-color: #761d20; color: #FFFFFF; }
footer#footer-wrap { margin-top: 2em; background-color: rgba(255,255,255,0.85); }
#footer .footer-quick-links a, #footer-contact-info-container .cur-location a { color: black; }
#footer h5 { color: #FFFFFF; }
footer #footer-screen-reader p { color: #000000; }
#footer .footer_nav_wrap, #footer .footer_divide { color: #FFFFFF; border-top: 1px solid #9c9c9c; }
#footer-logo-content a:hover, #footer-logo-content a:focus { color: #00440D; }
#footer-wrap .store-slogan-container { margin-top: 2em; }
#footer-wrap .store-slogan-container .homepage_store_slogan { line-height: 120%; margin-bottom: .5em;  color: #761d20; }
#footer-wrap .store-slogan-container .homepage_store_slogan_subtext { margin-bottom: 0; }
@media (max-width: 767px) {
	#footer-logo-content { flex-direction: column; }
	#footer-logo-content .store-slogan-container { text-align: center; }
}
#footer-contact-info-container .cur-location .location-business-name, #footer-contact-info-container a { color: black; }
a.corporate-id { color: black; }


#tabbed-product-carousel .nav-tabs > li.active > a, #tabbed-product-carousel .nav-tabs > li.active > a:hover, #tabbed-product-carousel .nav-tabs > li.active > a:focus { background: white; color: #761d20; }

/*AdRocekt Organic */
.adrocket-organic-flag {justify-content: center; flex-wrap: wrap;}
.adrocket-organic-flag:hover {text-decoration: none;}
.adrocket-organic-flag, .adrocket-organic-flag i.fa {display: flex; align-items: center;}
.adrocket-organic-flag i.fa { background-color: orange; border-radius: 20px; width: 35px; height: 35px; flex-shrink: 0;	justify-content: center;}
.adrocket-organic-flag div { flex-grow: 1; flex-shrink: 1; flex-basis: 160px;}
.adrocket-organic-flag:hover div { text-decoration: underline; }


#header-store-info-content{padding-top: 40px;}

#header-store-info-content > div > div > div:after {
	content: "Visit our Hampton Location";
    position: absolute;
	width: 100%;
	top: 20px;
    right: 0;
}